lib = File.expand_path("lib", __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "BiancaAuto/version"

Gem::Specification.new do |spec|
  spec.name          = "BiancaAuto"
  spec.version       = BiancaAuto::VERSION
  spec.authors       = ["Gitea"]
  spec.email         = ["gitea@fake.local"]

  spec.summary       = %q{Ruby gem for writing python subroutines. Basically a RuPython Chatbot.}
  spec.description   = %q{BiancaAuto is a Ruby Gem for autowriting Python subroutines for Bianca, a memorizing chatbot for Single-Cell-Auto.}
  spec.homepage      = "https://lwflouisa.glitch.me"
  spec.license       = "MIT"

  # Specify which files should be added to the gem when it is released.
  # The `git ls-files -z` loads the files in the RubyGem that have been added into git.
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
